#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-retrie-plugin-1.0.1.1-1jReShWzKL24cff1Js4bP4
key:                  hls-retrie-plugin-1.0.1.1-1jReShWzKL24cff1Js4bP4
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  084681c171b7ae21e537b39282311927
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.1.1-1jReShWzKL24cff1Js4bP4
depends:
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-Kwmd7Dlox7aIMMY5Iu0pez ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.1.0-D3AgAVItlNl7ojyuL7Sewm
    hashable-1.4.0.2-A7cEvE0oiq92I0kqqbT0NC
    hls-plugin-api-1.2.0.0-1rx2egVo7t9CNIbeA3bvS4
    lsp-1.2.0.1-B1mSpT4gESXHTaHsXxqRgE
    lsp-types-1.3.0.1-DosavwTg7o5DbpgIJ92hl9
    retrie-1.1.0.0-6tRr0b4sl7JB5XKCWXOz92
    safe-exceptions-0.1.7.2-J2KhznimyCAE8WdYoAkLF8 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

